{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-01T14:59:02Z"
    },
    "lastModificationSignature": "1789ddefa9e744c8c4977367b51cc3349ef95a9becf7bc21d53cc777cb6616d9"
  }
}